.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow:after { 
    content: '';
    background: transparent url(../images/pattern.png) repeat top left; 
}
.cb-slideshow li span { 
    background-image: url(../images/Login-MGX2.jpg) ;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 12s linear infinite 0s;
    -moz-animation: imageAnimation 12s linear infinite 0s;
    -o-animation: imageAnimation 12s linear infinite 0s;
    -ms-animation: imageAnimation 12s linear infinite 0s;
    animation: imageAnimation 12s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 4s linear infinite 0s;
    -moz-animation: titleAnimation 4s linear infinite 0s;
    -o-animation: titleAnimation 4s linear infinite 0s;
    -ms-animation: titleAnimation 4s linear infinite 0s;
    animation: titleAnimation 4s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 240px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    /*background-image: url(../images/Login-sheep.jpg);*/ 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/Login-sheep.jpg);
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -o-animation-delay: 4s;
    -ms-animation-delay: 4s;
    animation-delay: 4s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url("../images/Login-Cow.jpg");
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    -ms-animation-delay: 8s;
    animation-delay: 8s; 
}
/*
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/Login-Cow.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}

.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/Login_i30.jpg);
    -webkit-animation-delay: 16s;
    -moz-animation-delay: 160s;
    -o-animation-delay: 16s;
    -ms-animation-delay: 16s;
    animation-delay: 16s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/Login_all_models.jpg);
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 9s;
    -moz-animation-delay: 9s;
    -o-animation-delay: 9s;
    -ms-animation-delay: 9s;
    animation-delay: 9s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s; 
}*/
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}

a {
	font-size:16px;
	font-style:normal;
	color:#FFFFFF;
}

a:link {
	color:#FFFFFF;
	text-decoration:none;
}

a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

a:active {
	text-decoration:none;
	color:#FFFFFF;
}

a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

/*TYPESETTING*/

h2, h3, h4, h5, h6 {
  /*text-transform: uppercase;*/
}

h2, h3 {
  color: #fff; }

h4, h6 {
  color: #2177cf; }
  
h5 {
  color: #ffffff; }

/*h4, h5 {
  text-align: left; }*/

h1 {
  font: 400 20px/20px "Montserrat", sans-serif;
  /*letter-spacing: 3px;*/
  color: #ffffff;
  text-align:left;
}

h2 {
  font: 400 16px/40px "Montserrat", sans-serif; }

h3 {
  font: 400 50px/50px "Montserrat", sans-serif; }

h4 {
  font: 300 48px/48px "Montserrat", sans-serif; }

h5 {
  font: 300 16px/20px "Montserrat", sans-serif;
  padding-top:10px;
  padding-bottom:10px; }

h6, cite {
  font: 400 24px/28px "Montserrat", sans-serif; 
  text-align:center;
  color:#1f2531;
  font-weight:bold;}
  h6 a:hover, cite a:hover {
    color: #226cb4;
	font-weight: bold; }
  h6 a:active, cite a:active {
    color: #ff0000; }
	
h7, cite {
  font: 400 24px/28px "Montserrat", sans-serif;
  text-align:left;}
  h7 a:hover, cite a:hover {
    color: #daae4f;
	font-weight: bold; }
  h7 a:active, cite a:active {
    color: #a17922; }
	
h8 {
  font: 400 30px/30px "Montserrat", sans-serif;
  /*letter-spacing: 3px;*/
  color: #888888; }